» Ubuntu » Paket

Error

two or more packages specified (ipmitool oneiric)